# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'cocoapods-static-framework/gem_version.rb'

Gem::Specification.new do |spec|
  spec.name          = 'cocoapods-static-framework'
  spec.version       = CocoapodsStaticFramework::VERSION
  spec.authors       = ['Mobile Team']
  spec.email         = ['mobile-arquitectura@mercadolibre.com']
  spec.description   = %q{transform all pods to static framework}
  spec.summary       = %q{transforms all pods to static framework for cocoapods when use_frameworks!}
  spec.homepage      = 'https://github.com/mercadolibre/fury_cocoapods-static-framework'
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_dependency "cocoapods", ">= 1.5.0", "< 2.0"

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
end
